Template:Wikitext/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
.boldOrItalicColor { background-color: #EEE; }
.hrColor { background-color: #EEE; }
.listOrIndentColor { background-color: #EFE; }
.tableColor { background-color: #FFC; }
.wikilinkColor { background-color: #EEF; }
.externalLinkColor { background-color: #EFF; }
.headingColor { background-color: #EEE; }
.commentColor { background-color: #EFE; }
.entityColor { background-color: #DFD; }
.signatureColor { background-color: #FC6; }
.templateColor { background-color: #FFC; }
.tagColor { background-color: #FEF; }
.parameterColor { background-color: #FC6; }
/* generic: */
.plainColor { background-color: #fff; }